Changes between Initial Version and Version 1 of Ticket #17632, comment 13


Ignore:
Timestamp:
Mar 7, 2022, 9:20:56 PM (9 months ago)
Author:
rudolfc

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #17632, comment 13

    initial v1  
    1 Hi again, If you have a rather new CPU with SMAP/SMEP (I think it's called), you'll need hrev55928 or later. The earlier version crashes to KDL on these systems..
     1hmm.. ok, wrong ticket ;-)
     2Please upload a syslog as mentioned just now,
     3
     4Thank you!